algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9071662425994873
dataset: Clearance
hparams:
  lr: 0.09442769047497027
  weight_decay: 1.0e-05
representation: ChemBERTa
seed: 9
test_calibration_Pearson_0: 0.5024189352989197
test_calibration_Pearson_1: 0.9338871836662292
test_calibration_Pearson_2: 0.9770090579986572
test_calibration_Pearson_final: 0.5024189352989197
test_extra_mae_0: 14.595504760742188
test_extra_mae_1: 6.461909770965576
test_extra_mae_2: 14.420186996459961
test_extra_mae_final: 14.595504760742188
test_extra_pearson_0: -0.08817635476589203
test_extra_pearson_1: -0.1678445041179657
test_extra_pearson_2: -0.13691546022891998
test_extra_pearson_final: -0.08817635476589203
test_extra_r2_0: -313.8683776855469
test_extra_r2_1: -371.1987609863281
test_extra_r2_2: -17735.083984375
test_extra_r2_final: -313.8683776855469
test_extra_spearman_0: -0.024072954431176186
test_extra_spearman_1: -0.1713057905435562
test_extra_spearman_2: 0.15985240042209625
test_extra_spearman_final: -0.024072954431176186
test_performance_MAE_0: 14.595504760742188
test_performance_MAE_1: 6.461909770965576
test_performance_MAE_2: 14.420186996459961
test_performance_MAE_final: 14.595504760742188
train_val_split: Scaffold
trial_seed: 51287
val_calibration_Pearson_0: 0.8767764568328857
val_calibration_Pearson_1: 0.9331783652305603
val_calibration_Pearson_2: 0.9115439057350159
val_calibration_Pearson_final: 0.8767764568328857
val_extra_mae_0: 14.821953773498535
val_extra_mae_1: 2.0880818367004395
val_extra_mae_2: 3.4546329975128174
val_extra_mae_final: 14.821953773498535
val_extra_pearson_0: -0.0030148124787956476
val_extra_pearson_1: -0.07531701773405075
val_extra_pearson_2: 0.06049501895904541
val_extra_pearson_final: -0.0030148124787956476
val_extra_r2_0: -637.4473266601562
val_extra_r2_1: -31.961326599121094
val_extra_r2_2: -47.128597259521484
val_extra_r2_final: -637.4473266601562
val_extra_spearman_0: -0.06381028890609741
val_extra_spearman_1: -0.06665945053100586
val_extra_spearman_2: 0.2167467623949051
val_extra_spearman_final: -0.06381028890609741
val_performance_MAE_0: 14.821953773498535
val_performance_MAE_1: 2.0880818367004395
val_performance_MAE_2: 3.4546329975128174
val_performance_MAE_final: 14.821953773498535
